<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJAG8NPQCyNS9+tOO7zFxJtdGSvuN2duYr4iuOz99ta5c7S1dsBIgY2Y39lbnE24dR4wCZKZHothOlT6sB76XAOKpB/R9jwwYCg==</string>
</map>
